package sharin.doc.builder.xhtml1;

public class DelElem extends GenericCommonElem<DelElem> {

    public DelElem(Object... nodes) {
        super("del", nodes);
    }

    public DelElem cite(Object value) {
        return attr("cite", value);
    }

    public DelElem datetime(Object value) {
        return attr("datetime", value);
    }
}
